@import url('https://fonts.googleapis.com/css2?family=Jersey+15&display=swap');
@import url('https://fonts.cdnfonts.com/css/sf-pro-display');

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');




@font-face {
     font-family: 'SF Pro Display', sans-serif;
    src: url('assets/fonts/SFProText-Regular.ttf') format('woff2'),
         url('/Fonts/SSTRg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap; 
  }


.font_jersey{
    /* font-family: "Jersey 15", serif; */
    font-family: "Work Sans", sans-serif;
}

.font_wroksans{
    font-family: "Work Sans", serif;
}

.font_sf{
    font-family: 'SF Pro Display', sans-serif;
    /* font-family: "Work Sans", sans-serif; */
}

.lastgetapp span{
    /* font-family: 'SF Pro Display', sans-serif; */
    font-family: "Work Sans", sans-serif;
}
*{
    /* font-family: "Work Sans", sans-serif !important; */
    font-family: 'SF Pro Display', sans-serif !important;
}

.para-ofalide,
.head-ofslide,
.networksecthead,
.networksectpara,
.lasta-secparaga{
    font-family: "Work Sans", serif;
}

.networksectpara {
    font-family: "Work Sans", serif;
}
/* *{
    font-family: 'SF Pro Text', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
} */

